<?php

declare(strict_types=1);

namespace App\Framework\Console;

final readonly class Console
{
    public function __construct(
        public ConsoleInputInterface $input,
        public ConsoleOutputInterface $output,
    ) {
    }
}
